<?xml version="1.0" encoding="utf-8"?>
<WeightSet Class="Druid" Specialization="3" Name="Druid-Guardian">
  <DPS>22</DPS>
  <Agility>20</Agility>
  <Stamina>20</Stamina>
  <DodgeRating>18</DodgeRating>
  <Mastery>18</Mastery>
  <ExpertiseRating>14</ExpertiseRating>
  <CriticalStrikeRating>16</CriticalStrikeRating>
  <HitRating>14</HitRating>
  <HasteRating>12</HasteRating>
  <AttackPower>10</AttackPower>
  
  <Intellect>-1</Intellect>
  <Spirit>-1</Spirit>
  <SpellPower>-1</SpellPower>  
  <SpellPenetration>-1</SpellPenetration>
  
</WeightSet>